<launch>
    <machine name="sikorsky.local" address="sikorsky.local" user="boeing" password="uavswarm" env-loader="$(find acl)/environment.sh"/>

    <machine name="RQ01.local" address="RQ01.local" user="odroid" password="odroid" env-loader="$(find acl)/environment.sh"/>
    <machine name="RQ02.local" address="RQ02.local" user="odroid" password="odroid" env-loader="$(find acl)/environment.sh"/>
    <machine name="RQ03.local" address="RQ03.local" user="odroid" password="odroid" env-loader="$(find acl)/environment.sh"/>
    <machine name="RQ04.local" address="RQ04.local" user="odroid" password="odroid" env-loader="$(find acl)/environment.sh"/>
    <machine name="RQ05.local" address="RQ05.local" user="odroid" password="odroid" env-loader="$(find acl)/environment.sh"/>
    <machine name="RQ06.local" address="RQ06.local" user="odroid" password="odroid" env-loader="$(find acl)/environment.sh"/>
    <machine name="RQ07.local" address="RQ07.local" user="odroid" password="odroid" env-loader="$(find acl)/environment.sh"/>
    <machine name="RQ08.local" address="RQ08.local" user="odroid" password="odroid" env-loader="$(find acl)/environment.sh"/>
    <machine name="RQ09.local" address="RQ09.local" user="odroid" password="odroid" env-loader="$(find acl)/environment.sh"/>
    <machine name="RQ10.local" address="RQ10.local" user="odroid" password="odroid" env-loader="$(find acl)/environment.sh"/>

    <machine name="jetson-tx1-01.local" address="jetson-tx1-01.local" user="ubuntu" password="ubuntu" env-loader="/home/ubuntu/catkin_ws/src/acl-ros-core/acl/environment_jetson.sh"/>
    <machine name="jetson-tx1-02.local" address="jetson-tx1-02.local" user="ubuntu" password="ubuntu" env-loader="/home/ubuntu/catkin_ws/src/acl-ros-core/acl/environment_jetson.sh"/>
    <machine name="jetson-tx1-03.local" address="jetson-tx1-03.local" user="ubuntu" password="ubuntu" env-loader="/home/ubuntu/catkin_ws/src/acl-ros-core/acl/environment_jetson.sh"/>
    <machine name="jetson-tk1-01.local" address="jetson-tk1-01.local" user="ubuntu" password="ubuntu" env-loader="/home/ubuntu/catkin_ws/src/acl-ros-core/acl/environment_jetson.sh"/>
    <machine name="jetson-tk1-02.local" address="jetson-tk1-02.local" user="ubuntu" password="ubuntu" env-loader="/home/ubuntu/catkin_ws/src/acl-ros-core/acl/environment_jetson.sh"/>
</launch>
